
/* .brand{
	max-width: 100%;
	margin: 9px auto;
	border: none;
	}  */
body{
	line-height: 1.7;
	background-color: #373E4E;
	font-family: 'Open Sans', sans-serif;
	}
.social{
	border-bottom: 1px solid #000;
}
.main-header{
	background-color: #fff;
	max-width: 600px;
	min-width: 250px;
}
.header-container{
	max-width: 600px;
	min-width: 250px;
	background-color: #fcfdff;
}	

.strips{
	background-color: #71B8FF;
	margin-bottom: 1px;
    padding-left:0;
    padding-right: 0;
}
a{
	text-decoration: none;
	color: #000;
}

a:hover{
	text-decoration: none;
	color: #000;
}
.main-header{
	border-bottom: 1px solid #000;
	}
.full-width{
	padding-left: 0;
	padding-right: 0;
}
.screenshot{
	border: 1px solid #000;
}
.bg-light{
	background-color: #f2f2f3!important;
	padding-right: 10px;
	padding-left: 10px; 
}
.paragraph{
	padding-top: 5px;
}
.contact{
	background-color: #BEDB39;
}
.footer{
	background-color: #71B8FF;
	}


@media screen and (min-width: 768px){

	.paragraph-col-2,.paragraph-col-3,.paragraph-col-5,.paragraph-col-6,.paragraph-col-24,.paragraph-col-27,.paragraph-col-23,.paragraph-col-26,.paragraph-col-28{
		padding-bottom: 27px;
		}
	 .paragraph-col-12, .paragraph-col-13, .paragraph-col-16,  .paragraph-col-20{
		padding-bottom: 54px;
	}
	.paragraph-col-7,.paragraph-col-17,.paragraph-col-8,.paragraph-col-22{
		padding-bottom: 81px;
	}
	.paragraph-col-13{
		padding-bottom: 108px;
	}
	.paragraph-col-15{
		padding-bottom: 162px;
	}
}
